BODY {
	margin: 0px;
	padding: 0px;
	font: 0.8em Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: White;
	background-color: #9fdc9e;
	width: 100%;
	background-image: url(/themes/wgs695/skyline.gif);
	background-position: 688px top;
	background-repeat: repeat-y;
}
TD.body_edit {
	margin: 0px;
	padding: 0px;
	font: 0.8em Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: White;
	background-color: #9fdc9e;
	width: 100%;
	background-image: url(/themes/wgs695/skyline.gif);
	background-position: 688px top;
	background-repeat: repeat-y;
}
TD.st_menubox {

}

table#st_menu {
	margin-left: auto;
	margin-right: auto;
}

P {


}
UL {

}
OL {

}
IMG.bullet {

}
td.st_searchbox {
	padding-top: 130px;
	width: 150px;
}
A IMG {

}
IMG {
	border: 0px;
	margin-left: 10px;
	margin-right: 10px;
}
IMG#sitetitle {

}

IMG#sitelogo {

}

H1 {
	color: white;
	font-weight: 400;
    font-size: 300%;
    padding: 15px 0px 15px 0px;
}
H2 {
	color: white;
	font-weight: 400;
	padding-left: 10px;
}
H3 {

}
em {
	font-style: normal;
	font-weight: 600;
}
TABLE.maintable {
	width: 690px;
	margin-left: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-top: 0px;
	background-color: Black;
	height: 800px;
	background-image: url(/themes/wgs695/top.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	border-left: 20px solid Black;
}
TR {
	
}
TD {
	vertical-align: top;
}




A:link {
	color: #5b705b;
}
A:visited {
	color: #5b705b;
}
A:hover {
	color: blue;
}
TD#logobox {
    width: 235px;
}
TD#st_titlebox {
	padding-top: 130px;
	width: 415px;
}
TD.menubox {

}
DIV#menu {
    padding-top: 20px;
}
SPAN.menuitem {

}
TD.mainbox {
	padding: 0 10px 60px;
}

TABLE.home {
	
}
TD.homedyn {
	
}
A.footermenuhref {

}
TR.bottom {
	
}
HR.footer {
	display: none;
}
TD.buttonbox {
	padding-top: 20px;
	padding-bottom: 20px;
}
TD.footerbox {
	padding-bottom: 20px;
}
DIV#copy {

}
DIV#legal {

}
DIV#footermenu {

}
SPAN.footermenuitem {
	
}
A.footermenuhref:link {

}

A.footermenuhref:visited {

}

A.footermenuhref:hover {

}


TD.st_menucell {

}
A.menuhref {

}
A.menuhref:link {
	color: white;
	background-color: black;
	display: block;
	padding: 3px 8px;
	margin: 2px 6px;
	border: 1px solid white;
	text-decoration: none;
}
A.menuhref:visited {
	color: white;
	background-color: black;
	display: block;
	padding: 3px 8px;
	margin: 2px 6px;
	border: 1px solid white;
	text-decoration: none;
}
A.menuhref:hover {
	color: black;
	background-color: white;
	display: block;
	padding: 3px 8px;
	margin: 2px 6px;
	border: 1px solid black;
	text-decoration: none;
}
P.hpptext {

}
IMG.hpimg01 {
	
}
P.hpstext {

}
IMG.hpimg02 {
	
}
P.stoppress {
	border: 2px solid #5b705b;
	padding: 10px;
	margin: 10px;
}
EM#stoppress {
	color: #5b705b;
	display: block;
	padding-bottom: 5px;
}

A.stoppress:link {
	color: White;
}
A.stoppress:visited {
	color: White;
}
A.stoppress:hover {
	color: Blue;
}

P.feature {
	border: 2px solid #5b705b;
	padding: 10px;
	margin: 10px;
}
IMG.feature {
	
}
EM#feature {
	color: #5b705b;
	display: block;
	padding-bottom: 5px;
}
A.featurelinktext:link {

}
A.featurelinktext:visited {

}
A.featurelinktext:hover {

}
TD.stoppress {
	
}
TD.feature {
	
}
TD.announcement {
	
}
P.oration {
	border: 2px solid #5b705b;
	padding: 10px;
	margin: 10px;
}
EM#oration {
	color: #5b705b;
	display: block;
	padding-bottom: 5px;
}
P.count {

}
A.hppimg:link {
	
}
A.hppimg:visited {
	
}
A.hppimg:hover {
	
}
A.hpsimg:link {
	
}
A.hpsimg:visited {
	
}
A.hpsimg:hover {
	
}
TD.newsdate {
	padding: 0px;
}
TD.newshead {
	padding: 0px;
}
A.newsdate {

}
A.newshead {

}
A.newsdate:link {
	padding: 0px;
	margin: 0px;

}
A.newsdate:visited {
	padding: 0px;
	margin: 0px;

}
A.newsdate:hover {
	padding: 0px;
	margin: 0px;

}
A.newshead:link {
	padding: 0 0 15px;
	margin: 0px;
	display: block;
	font-weight: 600;

}
A.newshead:visited {
	padding: 0 0 15px;
	margin: 0px;
	display: block;
	font-weight: 600;

}
A.newshead:hover {
	padding: 0 0 15px;
	margin: 0px;
	display: block;
	font-weight: 600;

}
P.newshead {
	padding: 0px;
	margin: 0px;
	color: #5b705b;
	font-size: 115%;
	font-weight: 600;
}
P.newsdate {
	padding: 0px;
	margin: 0px;
	font-size: 85%;
	font-style: italic;
	color: #5b705b;
}
SPAN#newsnext {
	float: right;
}
SPAN#newsprev {
	float: left;
}

td.item_title {
	padding: 0px;
	margin: 0px;

}

td.item_image {
	padding: 0px;
	margin: 0px;
}

td.item_desc {
	padding: 0 0 20px;
	margin: 0px;
}

p.item_title {
	padding: 0px;
	margin: 0px;

}

p.item_desc {
	padding: 0px;
	margin: 0px;
}


A.pgindex:link {
	padding: 0px;
	margin: 0px;
	font-weight: 600;
	font-size: 115%;
}
A.pgindex:visited {
	padding: 0px;
	margin: 0px;
	font-weight: 600;
	font-size: 115%;
}
A.pgindex:hover {
	padding: 0px;
	margin: 0px;
	font-weight: 600;
	font-size: 115%;
}
P.portlinktext {
	font-weight: 600;
}
A.portfoliolink:link {

}
A.portfoliolink:visited {

}
A.portfoliolink:hover {

}
TD.contact_head {
	font-weight: 600;
}
TD.contact_address {

}
TD.contact_phone {

}
TD.contact_fax {

}
TD.contact_email {

}
TD.contact_map {

}
TD.contact_formhead {
	font-weight: 600;
}
A.contact:link {

}
A.contact:visited {

}
A.contact:hover {

}
A.contact_map:link {

}
A.contact_map:visited {

}
A.contact_map:hover {

}
TD.contact_entry {

}
TD.linktitle {
	padding: 0px;
	margin: 0px;
}
TD.linkdesc {
	padding: 0px;
	margin: 0px;
}
P.linkshead {
	padding: 20px 0 5px;
	margin: 0px;
	font-weight: 600;
}
P.linktitle {
	padding: 0px;
	margin: 0px;
}
A.linkhref {

}
A.linkhref:link {

}
A.linkhref:visited {

}
A.linkhref:hover {

}
P.linkdesc {
	padding: 0 0 10px;
	margin: 0px;
}
P.apptext {
	
}
P.apstext {
	
}
IMG.appimg {
	
}
IMG.apsimg {
	
}

/* ***********************WEBLOG PAGE ATTRIBUTES*********************** */

td.right {
	padding-top:35px;
}

tr.prevmonth {
	background-color: Gray;
}

td.prevmonth {
	background-color: #FFFFFF;
	color: Gray;
	border-top: 3px solid #999999;
}

tr.subsmonth {
	color: Gray;
}

td.subsmonth {
	background-color: #FFFFFF;
	color: Gray;
	border-bottom: 3px solid #999999;

}

table.calframetable  {
	font-size: 10px;
	background-color: #FFFFFF;
	color: Gray;
	border: 6px double #999999;
	margin-right: 10px;
}

table.caltable  {
	background-color: #FFFFFF;
	color: Gray;
}

tr.calmmyyyyrow  {
	background-color: #FFFFFF;
	color: Gray;
	font-size: 11px;
	font-weight: 700;
	border-color: #999999;
	border-width: 4px;
	border-style: solid;
}

tr.caldaynamerow  {
	color: Gray;
	text-align: center;
}

tr.caldayrow  {
	color: Gray;
	text-align: center;
}

td.caldaynamecell  {
	color: Gray;
	text-align: center;
}

td.calcurrday  {
	background-color: Gray;
	color: #FFFFFF;
	text-align: center;
}

td.caldaylink   {
	background-color: #FFFFFF;
	color: Gray;
	text-align: center;
}

td.calday  {

}

span#blognext  {

}

a.blognext:link {
}

a.blognext:visited {
}


a.blognext:hover {
}

span#blogprev  {

}

a.blogprev:link {
}

a.blogprev:visited {
}


a.blogprev:hover {
}

p.bloghead  {
	padding: 0px;
	font-size: 110%;
	color: #5b705b;
	font-weight: 600;
}

p.blogdate  {
	font-style:italic;
	padding: 0px;
	color: #5b705b;
}

p.blogtext  {
	padding-bottom: 50px;
}

img.blogpic {

}

a.daylink:link {
	text-decoration: underline;
}

a.daylink:visited {
	text-decoration: underline;
}


a.daylink:hover {
	text-decoration: underline;
}

a.prevmonth:link {
	text-decoration: none;
}

a.prevmonth:visited {
	text-decoration: none;
}


a.prevmonth:hover {
	text-decoration: underline;
}

a.subsmonth:link {
	text-decoration:none;
}

a.subsmonth:visited {
	text-decoration:none;
}


a.subsmonth:hover {
	text-decoration:underline;
}



